map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 28332
endTick: 2046110
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 18:56:43.5651297
...
